G-Searchデータベースご利用の皆さまへ

ご利用のブラウザのバージョンが低いため、ページを正しく表示することができません。 ブラウザのバージョンが古い場合、ページを正しく表示できないだけでなく、セキュリティを十分に保つことができず、 ウィルス感染や外部からのアタックを受ける可能性があります。ブラウザを最新のバージョンに変更されることをお勧めします。

最新ブラウザへの移行方法については、以下をご参照ください。


最新版のブラウザに更新する


[ InternetExplorerをご利用の場合 ]
以下のページにアクセスの上、バージョンアップを行ってください。
バージョンアップの手順などにつきましては、Microsoft社にお問い合わせ願います。
http://www.microsoft.com/windows/ie_intl/ja/download/default.mspx


[ Netscapeをご利用の場合 ]
以下のページにアクセスの上、バージョンアップを行ってください。
バージョンアップの手順などにつきましては、Netscape社にお問い合わせ願います。
http://wp.netscape.com/ja/downloads/index.html


G-search
nifty Copyright